@charset "utf-8";

/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p{margin:0;padding:0; font-family:"microsoft yahei"; font-size:14px; cursor:default;color:#333;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;border:none;}
ul,li,dl ,dt,dd ,ol,p,img{ list-style: none;border: none;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:normal;font-weight:normal;}
del,ins{text-decoration:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
button,input,select,textarea{font-size:100%;outline: none;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
a{text-decoration:none; outline:none;color:#333;}
a:hover{ text-decoration:none;}
a:active{outline: none;star:expression(this.onFocus=this.blur());}
.dib{display:block !important;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both; height: 0px; line-height: 0px; font-size: 0px;}
.hidden {display: none;}
body{ background: url(../images/2018lsq_bg.jpg) top center no-repeat #ffffff; position: relative;}
.w1200{ width: 1200px; height: auto; margin: 0 auto;}
/*top*/
.top{ width:100%; height: 30px; background: #ffffff;}
.top p,.top p a{ color: #666666; font-size: 12px; line-height: 30px;}
.top p a{ margin: 0 10px;}
.top p a:first-child{ margin-left: 0;}
.top p a:hover{ text-decoration: underline;}

/*header*/
.header{ width: 1200px; margin: 0 auto; height: 225px;}
.header .logo{ float: left; display: block; width: 468px; height: 88px; margin-top: 74px;}

/* 滚动字 */
.txtScroll{float: right; height: 100px; width:440px;  overflow:hidden; position:relative;  margin-top: 105px;   }
.txtScroll .bd{}
.txtScroll .infoList li{ height:auto;  width: 100%; text-align: center;   }
.txtScroll .infoList li p{ line-height:24px;color: #ffffff; font-size: 14px; font-weight: bold;}
.txtScroll .infoList li .zrw{ padding-top: 30px;}
/*nav*/
.nav_box{ height: 50px; width: 100%; background: #0068b7;}
.nav_box ul.nav{ width: 940px; height: 50px; float: left;}
.nav_box ul.nav li{ float: left; width: 184px; height: 50px; background: url(../images/2018lsq_nav_bg.png) 0 0 no-repeat;transition: all 0.5s; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;}
.nav_box ul.nav li a{ display: block; width: 100%; height: 100%; line-height: 50px; text-indent: 90px; color: #ffffff; font-size: 18px; font-weight: bold;}
.nav_box ul.nav li a.nav01{ background: url(../images/2018lsq_nav_icon01.png) 54px center no-repeat;}
.nav_box ul.nav li a.nav02{ background: url(../images/2018lsq_nav_icon02.png) 54px center no-repeat;}
.nav_box ul.nav li a.nav03{ background: url(../images/2018lsq_nav_icon03.png) 54px center no-repeat;}
.nav_box ul.nav li a.nav04{ background: url(../images/2018lsq_nav_icon04.png) 54px center no-repeat;}
.nav_box ul.nav li a.nav05{ background: url(../images/2018lsq_nav_icon05.png) 54px center no-repeat;}
/* .nav_box ul.nav li:hover,.nav_box ul.nav li.nav_on{ background: url(../images/2018lsq_nav_bg.png) 0 -50px no-repeat !important;} */
/*搜索*/
.search2018{float: right; width: 214px; height: 32px; margin: 9px 0; padding: 0 12px; background: url(../images/2018lsq_search_bg.png) center center no-repeat }
.search2018 .search_txt{ float: left; border: 0; width: 192px; height: 32px; line-height: 32px; cursor: text; outline: none; text-indent: 8px; font-size: 12px; color: #ffffff; background: #065896; }
.search2018 .search_txt::-webkit-input-placeholder {color: #7cbced;}
.search2018 .search_txt::-moz-placeholder {color: #7cbced;}
.search2018 .search_txt:-moz-placeholder {color: #7cbced;}
.search2018 .search_txt:-ms-input-placeholder {color: #7cbced;}
.search2018 .search_btn{float: left; border: 0; width: 22px; height: 32px; background: url(../images/2018lsq_search.png) center center no-repeat; cursor: pointer; outline: none;}

.container{ width: 1200px; height: auto; margin: 20px auto;}

/*友情链接*/
.friendLink{ width: 100%; height: 40px; padding: 15px 0; background: #e1e1e1;}
.friendLink ul{ width: 1200px; height: 40px; margin: 0 auto;}
.friendLink ul li{ float: left; width: 285px; height: 40px; margin-left: 20px; background: #fff; line-height: 40px; text-align: center;}
.friendLink ul li a{color: #999999; font-size: 16px;}
.friendLink ul li a:hover{ color: #1b64b4;}
.friendLink ul li:first-child{ margin-left: 0;}

.yqlj{width: 1168px; border:1px solid #eee; margin-top: 20px; padding:15px; overflow:hidden;}
.yqlj .title{ margin:0px; width: 100%; height: 40px; line-height: 40px;}
.yqlj .title li a{ display:block; background:#f0f0f0;}
.yqlj .title li:first-child{ margin-left: 0;}
.yqlj .title li.on a,.yqlj .title li a:hover{ background:#64a1cf; color:#fff; text-decoration: none;}
.yqlj .title li{ font-size: 16px; width: 128px; float:left; height: 40px; text-align: center; margin-left: 2px; border-radius: 3px;}
.yqlj .yqlist{ padding:0 19px; overflow: hidden;}
.yqlj .yqlist ul{ width:1120px; margin-top: 10px;}
.yqlj .yqlist ul li{float: left; background:none; text-indent: 0px; margin-right:50px; height: 35px; line-height: 35px; vertical-align: top;}
.yqlj .yqlist ul li a{ max-width:100%;}
.yqlj .yqlist ul li a:hover{ color: #0068b7;}

/*foot*/
.foot{ height: 185px; width: 100%; background: #0f4f91;}
.foot_icon{ height: 80px; width: auto; padding: 28px 0 0; text-align: center;}
.foot_icon img,.foot p a img{ vertical-align: middle; margin-right: 5px;}
.foot p{ text-align: center; font-size: 14px; color: #ffffff; line-height: 24px;}
.foot p a{font-size: 14px; color: #ffffff;}

@media screen and (max-width: 1200px) {
	.w1200,.header,.nav_box ul.nav{ width: 100%;}
	.txtScroll,.search2018,.friendLink,.yqlj{display: none;}
	.header .logo{ float: none; margin: 0 auto; padding-top: 74px;}
	.nav_box ul.nav li{ width: 20%;}
	.nav_box ul.nav li{ background: #0068b7;}
	.nav_box ul.nav li:hover, .nav_box ul.nav li.nav_on{ background: #1981cf;}
	
	.foot{ height: auto;}
	.foot .w1200 p:nth-child(1){ padding-bottom: 20px;}
	.container{ width: 96%; padding: 20px 2%; background: #fff; margin: 0 auto;}
}
@media screen and (max-width: 760px) {
	.top p.fr,.foot_icon{ display: none;}
	.foot{ height: auto; width: 96%; padding: 30px 2% 20px;}
	.nav_box ul.nav li{ background: url(../images/2018lsq_mobile_nav_line.png) right center no-repeat #0068b7;}
	.nav_box ul.nav li:last-child{ background-image: none !important;}
	.nav_box ul.nav li a{ background: none !important; text-align: center; text-indent: 0;}
	.header{ padding: 30px 0; height: auto;}
	.header .logo{ padding-top: 0; max-width: 90%; height: auto;}
}

@media screen and (max-width: 480px) {
	.header{ padding: 30px 0; height: auto;}
	.header .logo{ padding-top: 0; width: 94%; height: auto;}
	.header .logo img{ width: 100%; height: auto;}
	.container{  padding: 10px 2%;}
}